from clarabot_nano.control.wizard import SimpleWizardPage


class FinishPage(SimpleWizardPage):
    def __init__(self, parent):
        SimpleWizardPage.__init__(
            self,
            parent,
            gettext(
                "Finish the wizard to accept the new configuration.\n\n"
                "Changes to the indexing configuration may need to reset the search database. "
                "Nano will consume more resources while reindexing the drives."
            ),
        )
